@charset "utf-8";body {
  background-color: #fff;
  font-size: 62.5%;
  margin: 0;
  padding: 0;
}

body * {
  font-size: 100%;
}

h1 {
  font-weight: normal;
}

 h2 {
  font-weight: normal;
}

 h3 {
  font-weight: normal;
}

 h4 {
  font-weight: normal;
}

 h5 {
  font-weight: normal;
}

 h6 {
  font-weight: normal;
}

p {
  margin-bottom: 1.1em;
  margin-top: 0;
}

#main p.lastNode {
  margin-bottom: 0;
}

a:link img {
  border: none;
}

 a:visited img {
  border: none;
}

div.clearFloat {
  clear: both;
  font-size: 0;
  height: 0;
  line-height: 0px;
}

li.clearFloat {
  clear: both;
}

ul.symbolList {
  display: inline;
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.AbsWrap {
  position: relative;
  width: 100%;
}

.rowWrap {
  width: 100%;
}

#main {
  margin: 0 auto;
  width: 858px;
}

#header {
  margin-left: 0px;
  margin-top: 0px;
  display: inline;
  float: left;
  margin-bottom: 0;
  width: 858px;
  padding-top: 0px;
  height: 345px;
  position: relative;
  background-image: url('../images/header.png');
}

html > body #header {
  height: auto;
  min-height: 346px;
}

#menu {
  margin-left: 9px;
  margin-top: 139px;
  display: inline;
  float: left;
  margin-bottom: 0;
  width: 208px;
  padding-top: 0px;
  height: 185px;
  position: relative;
  z-index: 10000;
}

html > body #menu {
  height: auto;
  min-height: 187px;
}

#body {
  margin-left: 0px;
  margin-top: 0px;
  display: inline;
  float: left;
  margin-bottom: 0;
  width: 843px;
  padding-top: 0px;
  height: 404px;
  position: relative;
  padding: 10px 5px 0 10px;
  background-color: #CCCCCC;
  background-image: url('../images/ct.png');
  background-position: left top;
  background-repeat: no-repeat;
}

html > body #body {
  height: auto;
  min-height: 405px;
}

#footer {
  margin-left: 0px;
  margin-top: 0px;
  display: inline;
  float: left;
  margin-bottom: 0;
  width: 858px;
  padding-top: 0px;
  height: 38px;
  position: relative;
}

html > body #footer {
  height: auto;
  min-height: 39px;
}

#pnh {
  margin-left: 831px;
  margin-top: 14px;
  display: inline;
  float: left;
  height: 12px;
  margin-bottom: 0;
  width: 16px;
}

a {
  text-decoration: none;
}

.m_item_hashoveractive {
  width: 208px;
  height: 37px;
}

.a_home {
  height: 37px;
  text-align: center;
  padding: 0 0 0 0;
  background-image: url('../images/menu_bg.png');
  line-height: 37px;
  display: block;
  font-family: Folks-Normal;
  font-size: 13px;
  color: #FFFFFF;
  text-transform: uppercase;
}

.a_home:hover, .a_home.stay {
  background-image: url('../images/menu_bg_over.png');
  font-size: 13px;
  color: #FFFFFF;
}

.submenu ul a li {
  text-align: center;
  padding: 10px 20px 10px 20px;
  margin: 0 0 1px 1px;
  background-color: #3B3B3B;
  z-index: 10000;
}

.submenu ul a li:hover {
  background-color: #691313;
}

#menu a div .a_home {
  position: relative;
  z-index: 1;
}

.submenu ul {
  list-style-type: none;
  z-index: 10000;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

.submenu {
  z-index: 10000;
}

.shopCart {
  position: absolute;
  background: url("../../images/shopcart_side.png") no-repeat 0 0;
  padding-left: 7px;
}

.shopCart span {
  display: block;
  height: 27px;
  float: left;
}

.shopCart .items {
  font: bold 11px/27px Arial,Verdana,Helvetica,Tahoma,sans-serif;
  color: #000;
  background: url("../../images/shopcart_bg.png") repeat-x 0 0;
  padding-right: 6px;
}

.shopCart .cart {
  background: url("../../images/shopCart_cart.png") no-repeat;
  width: 21px;
}

.shopCart .noprod {
  display: none;
}

.shopCart:hover {
  background-position: 0 -27px;
  cursor: pointer;
}

.shopCart:hover .items {
  background-position: 0 -27px;
  cursor: pointer;
}

.shopCart:hover .cart {
  background-position: 0 -27px;
  cursor: pointer;
}

.shopCart:hover span {
  color: #FFF;
}

.galbox {
  height: 192px;
  overflow: hidden;
  text-align: center;
}

#galbox tr td img {
  vertical-align: middle;
  max-height: 192px;
}

#galbox tr td div {
  width: 192px;
  margin-top: 8px;
}

body {
  background-color: #FFFFFF;
  background-image: url('../images/bg.png');
  background-position: left top;
  background-repeat: repeat-x;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.predefined_text, span, div, p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
}

.predefined_title {
  font-family: Folks-Normal;
  font-size: 16px;
  color: #990000;
  text-transform: uppercase;
}

.predefined_logo {
  font-family: Folks-Normal;
  font-size: 28px;
  color: #333333;
}

.predefined_input {
  width: 100%;
}

.predefined_input, .newsletterField {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
  border: 1px solid #999999;
  margin: 0 0 5px 0;
  padding: 2px 0 2px 2px;
  background-color: #FFFFFF;
}

.cvinputfile {
  z-index: 10;
  position: absolute;
  margin-top: 4px;
  margin-left: 4px;
  font-size: 11px;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
}

.predefined_textarea {
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
  border: 1px solid #999999;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  background-color: #FFFFFF;
}

.contacts_textarea {
  height: 150px;
}

.predefined_button {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #FFFFFF;
  border: 0px none #FFFFFF;
  margin: 6px 0 0 3px;
  padding: 0 0 0 0;
  background: none;
  background-image: url('../images/input_bg.png');
  cursor: pointer;
  width: 54px;
  height: 24px;
}

.predefined_reset {
  color: #FFFFFF;
  background: none;
  background-image: url('../images/reset_input_bg.png');
}

.predefined_link, .predefined_button_link, a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
}

.predefined_link {
  text-decoration: none;
}

.predefined_button_link, a {
  color: #FFFFFF;
}

.predefined_link:hover, a:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  text-decoration: none;
}

.predefined_menu {
  text-decoration: none;
}

.a_home:hover {
  text-decoration: none;
}

.submenu ul a {
  font-family: Folks-Normal;
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: none;
  text-transform: uppercase;
}

.submenu ul a:hover {
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: none;
}

.predefined_form {
  border: 0px none #FFFFFF;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: left;
}

